body {
    font-family: 'AvenirNextLTPro-Regular', sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #414643;
    background-color: #fff;
    font-weight: normal;
    font-style: normal;
}

p {
    font-size: 16px;
    color: #414643;
    font-family: 'AvenirNextLTPro-Regular', sans-serif;
    line-height: 1.4em;
    font-weight: normal;
    font-style: normal;
}

h1 {
    color: #414643;
    font-family: 'AvenirNextLTPro-Heavy', sans-serif;
    font-size: 40px;
    margin-top: 20px;
    margin-bottom: 10px;
}

h2 {
    text-transform: none;
    color: #299BD7;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 26px;
    font-family: 'AvenirNextLTPro-Heavy', sans-serif;
    font-weight: normal;
    font-style: normal;
}

h3 {
    text-transform: none;
    color: #97002d;
    line-height: 1.3em;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    font-family: 'AvenirNextLTPro-Bold', sans-serif;
    font-weight: normal;
    font-style: normal;
}

h4 {
    text-transform: none;
    color: #414643;
    line-height: 1.3em;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    font-family: 'AvenirNextLTPro-Bold', sans-serif;
    font-weight: normal;
    font-style: normal;
}

h5 {
    text-transform: none;
    color: #97002d;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    font-family: "AvenirNextLTPro-Regular", sans-serif;
    font-weight: normal;
    font-style: normal;
}

h6 {
    text-transform: none;
    color: #414643;
    line-height: 1.3em;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 16px;
    font-family: "AvenirNextLTPro-Regular", sans-serif;
    font-weight: normal;
    font-style: normal;
}

.alert a,
.field--label,
.file {
    font-weight: 700;
    font-family: "AvenirNextLTPro-Bold", sans-serif;
}

#main {
    margin-bottom: 50px;
    padding: 0;
    width: 100%;
    background: #fff;
}

main#panel {
    margin-top: 250px;
    border: 0px;
}

@media only screen and (min-width: 1200px) {
    header {
        height: 25px;
    }
}

@media only screen and (max-width: 1200px) {
    .hero-overlay img {
        margin-top: 25% !important;
    }
}

/* Nav Bootstrap Overrides */

.navigation {
    top: 0px;
    left: 0;
    height: 60px;
    background-color: #ffd75f;
}

input#srch-term {
    margin-top: 25px;
    height: 40px;
}

/* Nav END */

.social-icons-share ul {
    -webkit-padding-start: 10px;
}

.social-icons-share li {
    list-style: none;
    margin-top: 10px;
}

.social-icons-share a {
    text-decoration: none;
}

.social-icons-share a:hover {
    color: #fec057;
}

.share-box {
    padding: 10px;
    border: 1px solid #ebebeb;
}

.image-container {
    max-height: 300px;
    overflow: hidden;
}

.panel-title {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 10px;
}

.footer {
    margin-top: 0;
    margin-bottom: 0;
}

div#sidebar-links {
    float: right;
}

/**Responsive Video**/

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 0px;
    height: 0;
    z-index: 4;
}

.video-back {
    background-color: #000;
}

.videoWrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.full-width {
    width: 100%;
}

.contact-info p {
    color: #fff;
}

.site-logo {
    height: 135px;
    margin: 5px;
    width: 150px;
    float: right;
    background: url(/sites/diamondawards.umn.edu/themes/umnbootstrap/img/da_logo2.jpg);
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 5px dotted #dedede;
    border-image-source: url(images/dots.svg);
    border-image-slice: 30% 30%;
    border-image-repeat: round;
    border-style: dotted;
    border-color: #ededed;
}

h2.block__title {
    margin-top: 40px;
    text-align: left;
}

a {
    color: #97002d;
    text-decoration: none;
}

a.active {
    background: #97002d;
    color: #fff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #97002d;
}

.page-break {
    margin: 20px 0;
}

.get-started {
    background-color: #ffd75f !important;
    padding: 15px 10px;
    font-family: 'AvenirNextLTPro-Bold', sans-serif;
    font-size: 20px;
    border-radius: 0;
    width: 100%;
    margin: 0 !important;
}

.search-mobile {
    display: none;
}

.icon {
    height: 60px;
    width: 60px;
}

.page-header {
    display: none;
}

/*Nav Overrides*/

.navbar-form .input-group .input-group-btn {
    width: 20px;
}

.navbar-brand {
    padding: 0px;
}

ul.navbar-nav {
    list-style: none;
}

.navbar-nav > li {
    padding: 15px 0;
}

.navbar-nav > li > a {
    padding: 15px 30px 15px 15px;
    color: #333;
}

.navbar {
    border-radius: 0px;
    z-index: 1050;
    opacity: 1;
    margin-bottom: 0;
}

button.navbar-toggler {
    border: #fff;
    float: none;
}

.navbar-nav > li:first-child {
    padding: 15px 15px 0px 0px;
    margin-left: -30px;
}

.hero-text {
    text-align: left;
    padding: 30px 100px 0px 40px;
    margin-top: 3%;
}

.hero-picture {
    padding: 0px;
}

.hero-slot {
    background: #ffd75f;
    max-height: 450px;
    overflow: hidden;
}

@media (min-width: 768px) {
    button.navbar-toggler {
        display: none;
    }
}

@media (max-width: 767px) {
    button.navbar-toggler {
        display: block;
    }

    .navbar-nav > li:first-child {
        padding: 15px 0;
        margin-left: 0;
    }
}

/*Hidden Search Box*/


/**Colors**/

.imageClip {
    position: relative;
    right: -55px;
    height: 300px;
    transform: skew(-13deg);
    -ms-transform: skew(-13deg);
    /* IE 9 */
    -webkit-transform: skew(-13deg);
    /* Safari and Chrome */
    overflow: hidden;
}

.imageClip-left {
    position: relative;
    left: -55px;
    height: 400px;
    transform: skew(-13deg);
    -ms-transform: skew(-13deg);
    /* IE 9 */
    -webkit-transform: skew(-13deg);
    /* Safari and Chrome */
    overflow: hidden;
}

.image-left {
    position: absolute;
    left: 55px;
    width: 100%;
    height: 400px;
    transform: skew(13deg);
    -ms-transform: skew(13deg);
    /* IE 9 */
    -webkit-transform: skew(13deg);
    /* Safari and Chrome */
}

.image-right {
    position: absolute;
    right: 55px;
    width: 100%;
    height: 300px;
    transform: skew(13deg);
    -ms-transform: skew(13deg);
    /* IE 9 */
    -webkit-transform: skew(13deg);
    /* Safari and Chrome */
}

/**UMF Basic Page Elements**/

.block-entity-fieldnodetitle {
    text-transform: none;
    color: #608fc6;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 2em;
    font-family: 'AvenirNextLTPro-Heavy', sans-serif;
    font-weight: normal;
    font-style: normal;
    padding-left: 15px;
}

.field--name-field-subheader {
    text-transform: none;
    color: #414643;
    margin-top: -10px;
    margin-bottom: 15px;
    font-size: 1.5em;
    font-family: 'AvenirNextLTPro-Regular', sans-serif;
    font-weight: normal;
    font-style: normal;
}

.field--name-body {
    padding-bottom: 20px;
}

.field.field--name-field-nexus-lead-in {
    margin-top: 50px;
}

.return-search {
    padding: 10px;
    background-color: #97002d !important;
    border-radius: 0;
    margin: 20px 0 0 0 !important;
}

.return-search a {
    color: #fff;
}

i.fas {
    font-style: normal;
    color: #ebebeb;
    font-size: 30px;
}

i.fas.fa-arrow-left {
    font-size: inherit;
}

/**Menus**/

.nav > li > a {
    color: #97002d;
}

#mfPreviewBar {
    display: none !important;
}

.navbar .logo img {
    height: 60px;
}

/*Main Container Fluid Override */

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

ul.menu.nav {
    font-size: 16px;
    font-family: 'Avenir Next Pro', sans-serif;
}

/*Video Breakpoints*/

@media (min-width: 1200px) {
    .hero-overlay img {
        margin-top: 30%;
    }
}

/**Begin Accordion**/

button.accordion {
    background-color: #dbebee;
    color: #414643;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: 1px solid #fff;
    outline: none;
    transition: 0.4s;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 5px;
}

button.accordion.active,
button.accordion:hover {
    background-color: #FAFFFF;
    color: #414643;
    font-weight: 600;
    border-bottom: 1px solid #6194a9;
}

button.accordion:after {
    font-family: FontAwesome;
    content: '\f196';
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    font-family: FontAwesome;
    content: '\f147';
    color: #777;
}

button.accordion:hover:after {
    color: #777;
}

div.accordion-item {
    padding: 0 18px;
    background-color: #fff;
    display: none;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
    width: 98%;
}

div.accordion-item.show {
    display: block !important;
    opacity: 1;
    max-height: 750px;
    padding: 10px;
}

.contact-bottom {
    border-top: 5px solid #ebebeb;
    margin-top: 100px;
    background: linear-gradient(180deg, #ebebeb, #fff);
    padding-top: 30px;
}

/**End Accordion**/


/**Lists**/

button#edit-submit-search .icon {
    width: 20px;
    height: auto;
}

@media (min-width:768px) {

    /* responsive layout */
    .sidebar {
        display: block;
        vertical-align: top;
    }
}

/*SEARCH OVERRIDES*/

.view.view-search li {
    padding: 20px;
    border-top: 1px solid #ebebeb;
}

.view.view-search {
    margin-top: 30px;
}

/*END SEARCH OVERRIDES*/


/*Tables*/

td,
th {
    padding: 10px;
}

body b,
body strong {
    font-weight: normal;
    font-style: normal;
    font-family: 'AvenirNextLTPro-bold', sans-serif;
}

/*END Tables*/

.small-under {
    font-size: 16px;
    font-family: 'AvenirNextLTPro-Regular', sans-serif;
    display: block;
}

.small-under strong {
    padding: 0 5px;
}

.learn-more {
    color: #ffd75f;
}

.learn-more:hover {
    text-decoration: underline;
    color: #ffd75f;
}

.circle-image {
    float: left;
    border-radius: 50%;
}

.circle-image-vertical {
    float: none;
    padding: 10px;
    border-radius: 50%;
}

.circle-image-related {
    border-radius: 50%;
    padding: 0 10px;
    width: auto;
    margin: 0 auto;
    border: 1px solid transparent;
}

button.navbar-toggler {
    float: none;
    border: #ebebeb;
    background: #ebebeb;
    margin-top: 5px;
}

.responsive-menu-toggle {
    display: none;
}

.under-site-name {
    font-size: 18px;
    line-height: 1.5em;
    font-family: 'AvenirNextLTPro-Regular', sans-serif;
}

.site-name-header {
    background: #fff;
}

.site-name {
    padding: 0 20px;
    margin: 10px 0;
}

.breadcrumb {
    display: none;
}

.box-background {
    background-color: #f5f5f5;
    border-color: #ddd;
    color: #333;
    margin-bottom: 10px;
    margin-top: 0px;
    border: 1px #ddd solid;
    border-width: 5px 1px 1px 1px;
    padding: 20px 30px;
}
.block.block-layout-builder.block-field-blocknodedl-general-pagetitle, h2 {
    text-transform: none;
    color: #299BD7;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 26px;
    font-family: 'AvenirNextLTPro-Heavy', sans-serif;
    font-weight: normal;
    font-style: normal;
}


/*PAD BREAKPOINTS*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .navbar-form {
        float: right;
    }

    .give-now {
        margin-left: 25px;
    }
}

/*PHONE BREAKPOINTS*/

@media (max-width: 767px) {
    .box-background {
        margin-top: 15px;
    }

    .intro-text p {
        width: 100% !important;
    }

    .site-logo {
        float: none;
    }

    .block-region-belowtop {
        padding: 0 15px !important;
    }

    .contact-info {
        display: none !important;
    }

    .circle-image {
        float: none;
        margin: 0 auto;
        display: block;
    }

    .circle-image-related {
        padding: 9px;
        width: 35%;
        float: left;
    }

    main#panel {
        margin-top: 200px;
    }
    ul.sf-menu.menu, ul.sf-menu.menu ul, ul.sf-menu.menu li { 
    width:100%;
    }

    .navbar-form {
        padding: 0;
        border-top: none;
        border-bottom: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .priority h1 a {
        display: inline-block;
    }

    .col-md-4,
    .col-md-8,
    .col-md-12 {
        padding-left: 15px;
    }

    .page-footer {
        margin-right: 15px;
        margin-left: 15px;
    }

    .modal-open .modal {
        height: 50VH;
        width: 90VW;
    }

    .give-now-inner {
        width: 100%;
    }
}

.hidden {
    display: none;
}

@media (max-width: 992px) {
    .image-right {
        right: 0px;
        width: 100%;
        height: auto;
        transform: skew(0deg);
        -ms-transform: skew(0deg);
        -webkit-transform: skew(0deg);
    }

    .imageClip {
        right: 0px;
        transform: skew(0deg);
        -ms-transform: skew(0deg);
        -webkit-transform: skew(0deg);
    }
}

/*** IPE ***/

a.ipe-category.active {
    color: #fff;
}

.contextual-region {
    position: initial;
}

/*** END IPE ***/


/*** BOOTSTRAP CONTAINER OVERRIDES ***/

@media (min-width: 1200px) .container {
    width: 1100px;
}

}

@media (min-width: 1440px) {
    .container {
        width: 1340px;
    }
}

/*** BOOTSTRAP CONTAINER OVERRIDE ***/

/*** IE Sticky Fix***/
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .fixedsticky {
        top: 0px;
    }
}

/*** END IE Sticky Fix ***/

.give-now-inner {
    font-family: 'AvenirNextLTPro-Regular', sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 30px;
    line-height: 1;
    border-radius: 0px;
    background-color: #ffd75f;
    z-index: 1000;
    position: relative;
    float: right;
    margin: 5px;
}

.give-now-inner a {
    color: #97002d;
}

.giving-button {
    color: #ffffff;
    background-color: #d90660;
    border: 1px solid #f5f5f5;
    padding: 20px;
    text-align: center;
    width: 100%;
    margin: 0px auto;
    font-family: 'AvenirNextLTPro-Demi', sans-serif;
    font-size: 20px;
    font-weight: bold;
    transition-duration: 0.4s;
}

.giving-btn {
    color: #fff;
}

.giving-button a:hover {
    color: #fff;
    text-decoration: underline;
    background-color: transparent;
    box-shadow: none;
}

.box-background img {
    width: 100%;
    height: auto;
}

.block-field-blocknodedl-general-pagefield-dl-body img {
    width: 100%;
    height: auto;
}